/*Main.CSS*/
.suq{
    width: 960px;
    padding: 0px;
    border:1px solid #000;
    font-size: 16px;
    color: #5d5f63;
    margin: auto;
    line-height: 1.3;
    font-family: "calibri";
    text-align: justify;
} 
.suq .k.clearfix .l p {
    line-height: 18px;
    margin-bottom: 7px;
}
.suq .k23.k4 p {
    margin-bottom: 16px;
    line-height: 21px;
}
.suq .r.main img {
    width: 100%;
}

.suq .k23.k3 p {
    margin-bottom: 11px;
    line-height: 18px;
}

.suq .k .r img {
    max-width: 100%;
width: 354px;
}
.suq .a a {
    position: absolute;
    height: 14%;
    width: 36%;
    bottom: 8%;
    right: 0%;
}
.suq .r.main img {
    position: relative;
    z-index: 1;
}

.suq .r.main {
    width: 321px;
}

.suq .k23 {
    background: rgba(255, 255, 255, 0.7215686274509804);
    padding: 10px 15px 10px 14px;
}

.suq .k23.k3 {
    margin-top: 16px;
}

.suq .k23 p:last-child {
    margin-bottom: 0!important;
}
.suq .k2 {
    position: absolute;
    bottom: 0;
    color: #231f20;
    z-index: 2;
    padding: 34px 23px;
    font-size: 15.4px;
}
.suq .a img {
    max-width: 233px;
}
@font-face {
     font-family:"l";
     src:url("l.otf") 
}
@font-face {
     font-family:"b";
     src:url("b.otf")
}
.suq .k .l {
    background: none;
    padding: 0;
    width: 58.5%;
    color: #1b4299;
    border-bottom: 1px solid #231f20;
    line-height: 20px;
}
.suq strong{
    font-weight: bold;
}
.suq .nd{
    padding: 0;
    position: relative;
}
.suq .main.clearfix{
    margin: 0 0 0;
}
.suq .l{
    width: 599px;
    float: left;
padding: 33px 0px 48px 45px;
    background: url(img/text-bg.png) no-repeat;
    background-size: 247px auto;
}
.suq .r{
    width: 40%;
    float: right;
   /* position: absolute;*/
    top: 0;
    bottom: 0;
    right: 0;
}
.suq ul{
    padding-left: 1px;
    margin-top: -2px;
    margin-bottom: 11px;
}
.suq li {
    padding-left: 20px;
    list-style-type: none;
    position: relative;
    margin-bottom: 3px;
    line-height: 20px;
}
.suq li:before {
    content: "";
    width: 5px;
    height: 5px;
    position: absolute;
    left: 0;
    top: 7px;
    background: #5d5f63;
    border-radius: 50%;
}
.suq img{
    border: none;
} 
.suq a {
    color: inherit;
    text-decoration: none;
}
.suq p{
    margin: 0px 0px 8px;
    line-height: 20px;
}
.suq h1{
    font-size: 36px;
    margin: 27px 0px 0;
    font-weight: normal;
    line-height: 38px;
    color: #1b4299;
}
.suq h2{
    font-size: 27px;
    margin: 7px 0px 22px;
    font-weight: normal;
    color: #1b4299;
} 
.suq h3{
    font-size: 17px;
    margin: 0 0 0;
    font-weight: normal;
}
.suq .k{
position: absolute;
margin: 27px 0 0;
bottom: 10px;
} 
.suq .a {
    position: relative;
    display: inline-block;
    margin: 0px 0 26px;
}
.suq .k .r {
    font-family: "l", 'Roboto Condensed', arial narrow, sans-serif;
    position: relative;
}

.suq .k .r strong {
    font-family: "b", 'Roboto Condensed', arial narrow, sans-serif;
}
/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
} 
.suq .clearfix {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}

@media screen and (-webkit-min-device-pixel-ratio:0) 
{ 

    ::i-block-chrome,.suq .r.main {
        width: 325px;
    }
    ::i-block-chrome,.suq .k.clearfix .l p {
    line-height: 17px;
}
}


@media only screen and (min-width:300px) and (max-width: 959px){
    .suq{
        width: 100%;
        text-align: left;
    } 
    .suq .l, .suq .r{
        width: 100%;
        float: inherit;
    } 
    .suq .r.main img {
        display: none;
    }

    .suq .r {
        position: relative;
    }

    .suq .l {
        padding: 20px 5%;
    }
    .suq h1 br {
        display: none;
    }
    .suq .k2 {
        position: relative;
        padding: 0px 5% 20px;
    }

    .suq .k .r {
        margin-top: 15px;
        text-align: left;
    }
    .suq .r.main {
        width: 100%;
    }

    .suq .k23.k4 p {
        margin-bottom: 12px;
    }

    .suq .k23.k3 {
        margin-top: 0;
    }
}
@media only screen and (min-width:581px) and (max-width: 959px){
    .suq .k .l {
        float: left;
        width: 48%;
    }

    .suq .k .r {
        float: right;
        width: 35%;
    }
}

/* bootstrap 4 alpha */
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */